@charset "utf-8";
/* 
====================================================================================================
■ basic setting
----------------------------------------------------------------------------------------------------
 □ tag
---------------------------------------------------------------------------------------------------- */

/*
----------------------------------------------------------------------------------------------------
 □ #main_content
---------------------------------------------------------------------------------------------------- */

table.table-01 {
	width: 96%;
	border-collapse: collapse;
	border-spacing: 0;
	margin: 0 2% 2%;
}
table.table-01 th {
	padding: 6px 10px;
	border: 1px #fff solid;
	border-width: 0 10px 25px 1px;
	background-color: #a6a6a6;
	text-align: center;
	color: #FFF;
	font-size: 120%;
	width: 33%;
	font-weight: normal;
}
table.table-01 td {
	padding: 10px;
	border: 1px #fff solid;
	border-width: 0 10px 0px 1px;
	color: #FFF;
	background: #31859c;
	text-align: center;
}
table.table-01 td.blue {
	background-color: #215968;
}
table.table-01 td.orange {
	background-color: #fa9706;
}
table.table-01 td.gray {
	background-color: #eee;
	color:#000;
	text-align:left;
	    vertical-align: middle;
}
table.table-01 td.white {
	background-color: #fff;
	border-width: 0;
	padding: 0!important;
}
#sec01_main div table.table-01 td.white img {
	float: none;
	padding: 5px 0 0 0;
	margin: 0;
	vertical-align: top;
}
#sec01_main div table.table-01 td.white p {
	margin: auto;
	width: 190px;
}
/* 共通ヘッダー&フッターを除いた、ページ内容エリア */
#sec01_main h3 {
	padding: 15px 0 0 15px;
}
#sec01_main p.read {
	padding: 5px 0 10px 40px;
}
#sec01_main h4 {
	padding-top: 10px;
}
#sec01_main div {
	padding: 0 10px;
}
#sec01_main div h4 {
	margin: 0;
}
#sec01_main div h4 img {
	float: none;
	padding: 0;
	margin: 0;
}
#sec01_main div img {
	float: right;
	padding: 10px 0;
	margin: 0;
}
#sec01_main div p {
	margin: 10px 165px 10px 15px;
	padding: 0 0 0 0;
}
#sec01_main div {
	height: auto;
}
#sec01_main div a {
	line-height: 2.25em;
	font-weight: bold;
}
#sec01_main div a.more {
	border: 1px solid #000;
	padding: 10px;
	display: block;
	float: right;
	margin: 10px;
	clear: both;
}
#gnav li.active:before {
	left: 82px;
}
